# Uses of Interface
org.eclipse.jdt.apt.core.util.EclipseMessager

Packages that use EclipseMessager
Package
Description
org.eclipse.jdt.apt.core.env
This package contains Eclipse extensions to some of the Sun annotation processing APIs.

## Uses of EclipseMessager in org.eclipse.jdt.apt.core.env

Methods in org.eclipse.jdt.apt.core.env that return EclipseMessager
Modifier and Type
Method
Description
`EclipseMessager`
EclipseAnnotationProcessorEnvironment.`getMessager()`